From repocop Tue Jan 15 05:48:00 MSK 2019
From: "Repocop Q. A. Robot" <repocop@altlinux.org>

Subject: repocop NMU

- NMU (by repocop). See http://www.altlinux.org/Tools/Repocop
- applied repocop fixes:
  * arch-dep-package-consists-of-usr-share for fet-lang-sk
  * arch-dep-package-consists-of-usr-share for fet-lang-de
  * arch-dep-package-consists-of-usr-share for fet-lang-es
  * arch-dep-package-consists-of-usr-share for fet-lang-fa
  * arch-dep-package-consists-of-usr-share for fet-examples
  * arch-dep-package-consists-of-usr-share for fet-lang-da
  * arch-dep-package-consists-of-usr-share for fet-lang-el
  * arch-dep-package-consists-of-usr-share for fet-lang-ar
  * arch-dep-package-consists-of-usr-share for fet-lang-ro
  * arch-dep-package-consists-of-usr-share for fet-lang-id
  * arch-dep-package-consists-of-usr-share for fet-lang-ca
  * arch-dep-package-consists-of-usr-share for fet-lang-uk
  * arch-dep-package-consists-of-usr-share for fet-lang-lt
  * arch-dep-package-consists-of-usr-share for fet-lang-fr
  * arch-dep-package-consists-of-usr-share for fet-lang-it
  * arch-dep-package-consists-of-usr-share for fet-lang-ru
--- a/fet.spec	2019-01-15 05:48:00.671112802 +0300
+++ b/fet.spec	2019-01-15 05:48:00.673112778 +0300
@@ -62,6 +62,7 @@
 Summary(pl.UTF-8):	Przykładowe pliki wejściowe dla programu FET
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description examples
 Sample input files to FET from all the world.
@@ -99,6 +100,7 @@
 Summary(hu.UTF-8):	ar fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-ar
 ar translation to fet.
@@ -108,6 +110,7 @@
 Summary(hu.UTF-8):	Katalán fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-ca
 Catalan translation to fet.
@@ -117,6 +120,7 @@
 Summary(hu.UTF-8):	Dán fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-da
 Danish translation to fet.
@@ -126,6 +130,7 @@
 Summary(hu.UTF-8):	Német fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-de
 German translation to fet.
@@ -135,6 +140,7 @@
 Summary(hu.UTF-8):	Görög fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-el
 Greek translation to fet.
@@ -144,6 +150,7 @@
 Summary(hu.UTF-8):	Spanyol fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-es
 Spanish translation to fet.
@@ -153,6 +160,7 @@
 Summary(hu.UTF-8):	fa fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-fa
 fa translation to fet.
@@ -162,6 +170,7 @@
 Summary(hu.UTF-8):	Francia fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-fr
 French translation to fet.
@@ -192,6 +201,7 @@
 Summary(hu.UTF-8):	id fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-id
 id translation to fet.
@@ -201,6 +211,7 @@
 Summary(hu.UTF-8):	Olasz fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-it
 Italian translation to fet.
@@ -210,6 +221,7 @@
 Summary(hu.UTF-8):	Litván fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-lt
 Lithuanian translation to fet.
@@ -255,6 +267,7 @@
 Summary(hu.UTF-8):	Román fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-ro
 Romanian translation to fet.
@@ -273,6 +286,7 @@
 Summary(hu.UTF-8):	Orosz fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-ru
 Russian translation to fet.
@@ -291,6 +305,7 @@
 Summary(hu.UTF-8):	Szlovák fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-sk
 Slovak translation to fet.
@@ -309,6 +324,7 @@
 Summary(hu.UTF-8):	uk fordítás fet-hez
 Group: Office
 Requires: %name = %version-%release
+BuildArch: noarch
 
 %description lang-uk
 uk translation to fet.
